html { overflow-y: scroll; }

BODY, TD, P {font-family: arial,helvetica,sans-serif;
font-size: 14px;
}

A:link {color:#ffffff;}
A {text-decoration:underline}
A:visited {color:#ffffff;}
A:hover {color:#63A0C1;}
A:hover {text-decoration:underline;}

#LINKS A {font-family: arial,helvetica,sans-serif;}
#LINKS A {text-decoration:none}
#LINKS A:link {color:#ffffff;}
#LINKS A:visited {color:#ffffff;}
#LINKS A:hover {color:#ffffff;}
#LINKS A:hover {text-decoration:underline;}

#LINK1 A {font-family: arial,helvetica,sans-serif;}
#LINK1 A {text-decoration:none}
#LINK1 A:link {color:#413827;}
#LINK1 A:visited {color:#413827;}
#LINK1 A:hover {color:#413827;}
#LINK1 A:hover {text-decoration:underline;}

#LINK2 A {font-family: arial,helvetica,sans-serif;}
#LINK2 A {text-decoration:none}
#LINK2 A:link {color:#000000}
#LINK2 A:visited {color:#000000;}
#LINK2 A:hover {color:#2C5871;}
#LINK2 A:hover {text-decoration:none;}

#HOME BODY {font-family: arial,helvetica,sans-serif; font-size:14px;}
#HOME TD {font-size: 14px;}

h1 {font-family: Arial, Helvetica, sans-serif; font-size: 24px; font-style: normal; font-weight: bold; color: #ffffff}

h2 {font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-style: normal; font-weight: bold; color: #ffffff}
